﻿@charset "utf-8";
/* 线上博览馆展示企业 */
.content {
    max-width: 1180px;
    margin: 0 auto;
}
/* 栏目循环 */
.pageBoxLoop {
	overflow: hidden;
}
.pageBox {
	margin-bottom: 10px;
}
.pageBox .hd {
	width: 100%;
	margin-bottom: 12px;
	position: relative;
	border-bottom: 1px solid #D3D3D3;
}
.pageBox .hd h3 {
	display: inline-block;
	font-size: 18px;
	color: #0075C2;
	font-weight:bold;
	padding: 7px 15px;
	position: relative;
	z-index: 999;
	background-color: #FFF;
}
.pageBox .hd h3 a{
	color: #0075C2;
}
.pageBox .hd h3:after {
	content: '';
	display: inline-block;
	width: 5px ;
	height:16px;
	background-color: #0075C2;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
}
.pageBox .hd .more {
	padding-right:20px;
	position: absolute;
	right: 0px;
	top:15px;
}
.pageBox .hd .more:hover {
	color: #236CE3;
}
.pageBox .bd {
}

/* 头条图文信息列表_普通式 */
.topicList .t {
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.topicList .t .title {
    font-size: 20px;
    line-height: 30px;
    height: 30px;
    padding: 0;
    font-weight: bold;
    margin-bottom: 10px;
}
.topicList .t .tit {
    color: #0075C2;
}
.topicList .t .tit:hover {
    color: #c30000;
    overflow: hidden;
}
.topicList .t .intro {
    font-size: 16px;
    color: #666;
    text-align: left;
    line-height: 26px;
}
.topicList .t .intro .more {
    color: #c30000;
}

.pageBox .topicList {
    margin-right: -41px;
    overflow: hidden;
}
.pageBox .topicList li {
    float: left;
    margin-right: 40px;    
    width: 565px;    
}
.pageBox .topicList .t {
    overflow: hidden;
    border-bottom: none;
    padding-bottom: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.pageBox .topicList .t .pic {
    width: 210px;
    height: 142px;
    float: left;
    margin-right: 20px;
    padding:5px;
    /*border: 1px solid #cccccc;*/
}
.pageBox .topicList .t .pic img {
    width: 210px;
    height: 142px;
}
.pageBox .topicList .t .intro {
    font-size: 14px;
}
.pageBox .topicList .t .intro a{
    color:#ff0000;
}

